Package twisted :: Package mail :: Module mail :: Class FileMessage

[frames | no frames]

## Class FileMessage

Known Subclasses:
  `MaildirMessage`

A file we can write an email too.

Method Summary
| `__init__(self, fp, name, finalName)`
| `connectionLost(self)`
| `eomReceived(self)`
| `lineReceived(self, line)`

Class Variable Summary
`class` | `__implements__` = `twisted.protocols.smtp.IMessage`

Generated by Epydoc 2.0 on Sat May 15 20:08:38 2004 | http://epydoc.sf.net